### Method

# Handy ViewSwitcher get_stack

since: 1.0

#### Declaration [src]

    GtkStack*
    hdy_view_switcher_get_stack (
      HdyViewSwitcher* self
    )

#### Description [src]

Gets the stack controlled by `self`.

Available since: 1.0

Gets property | `Handy.ViewSwitcher:stack`

#### Return value

Type: `GtkStack`

The stack.

The returned data is owned by the instance.
The return value can be `NULL`.